body { font-family: Verdana, Arial, Geneva, sans-serif;
  font-weight: normal; color: #000000; background-color : #ffffff; 
  margin: 0 0 0 0; padding: 0 0 0 0; width : auto;
}
a { text-decoration:underline }
a:link    { color: #0000aa }
a:visited { color: #0000ff }

h1 { color:#000044; padding:0; font-size: 36px; line-height: 40px; text-align: center; }
h2 { border-top: 3px solid #ffee00;  border-bottom: 3px solid #ffee00;  color:#000000; padding:0; font-size: 24px; line-height: 28px; text-align: center; }
h3 { color:#000000; padding:0; font-size: 22px; line-height: 24px; text-align: center; }
b  { background:#ffffaa; font-size: 16px; padding: 3px 3px 3px 3px; }
i  { background:#ffee88; font-size: 16px; }
.nav       { padding: 0; margin: 0; list-style: none; text-transform: uppercase;
             font-size: 14px; float: left; width: 105%;
             border-top:    3px solid #ffee00;
             border-bottom: 3px solid #ffee00;  background: #ffffff}
.nav li a{ display: block; padding: 5px 10px; display: block; }
.nav li a:hover { background-color: #ffff00; color: #000000; }
.nav li    { float: left; text-align: center; margin: 0px 5px 0px 5px; }
table.hwinfo { font-size: 10px; line-height: 12px; font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif'; }

